vtiger CRM Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 30951
Class: Input Validation Error
CVE: CVE-2008-3101
Remote: Yes
Local: No
Published: Sep 01 2008 12:00AM
Updated: Sep 01 2008 12:00AM
Credit: Fabian Fingerle
Vulnerable: vtiger vtiger CRM 5.0.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus